
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        } .xhtml_big {font-size: larger;}
@media screen {
    body {
        margin: auto 15%
        }
    }
.pagedjs_page_content > div {
    margin: auto 15%
    }
h1, h2, h3, h4 {
    text-align: center;
    clear: both
    }
.page {
    page-break-before: always;
    page-break-after: always
    }
p {
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em
    }
.p2 {
    margin-top: 2em
    }
.p4 {
    margin-top: 4em
    }
.p6 {
    margin-top: 6em
    }
.p7 {
    margin-top: 7em
    }
.dropcap:first-letter {
    font-size: 2.5em;
    line-height: 80%;
    padding: 0;
    text-indent: 0;
    margin: 0 0.2em 0 0;
    float: left
    }
div.frontpage {
    page-break-before: always;
    page-break-after: always;
    text-align: center;
    line-height: 1.5em
    }
.half-title {
    text-align: center;
    page-break-before: always;
    page-break-after: always
    }
.hang {
    text-indent: -1em;
    margin-left: 1em
    }
hr.tb {
    width: 45%;
    margin-top: 1em;
    margin-bottom: 1em;
    visibility: hidden
    }
hr.chap {
    width: 65%;
    margin-top: 4em;
    margin-bottom: 4em;
    visibility: hidden;
    page-break-before: always
    }
hr.full {
    width: 95%;
    margin-top: 6em;
    margin-bottom: 6em;
    visibility: hidden
    }
hr.small {
    width: 30%;
    margin-left: 35%;
    margin-right: 35%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    visibility: visible
    }
ul {
    list-style-type: none
    }
.err {
    border-bottom: thin dotted red
    }
.original {
    float: left;
    padding: 0;
    margin: auto;
    width: 45%
    }
.translation {
    padding: 0;
    margin: auto;
    float: right;
    width: 45%
    }
.sync {
    clear: both
    }
table {
    margin-left: auto;
    margin-right: auto
    }
.isuba {
    text-indent: 1em
    }
.tdr {
    text-align: right
    }
.pagenum {
    position: absolute;
    right: 3%;
    margin-right: 0;
    text-align: right;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    letter-spacing: 0;
    text-decoration: none;
    text-indent: 0;
    font-size: x-small;
    white-space: nowrap
    }
.pagenum span {
    visibility: hidden
    }
.pagenum a {
    display: inline-block;
    color: #808080;
    border: 1px solid silver;
    padding: 1px 4px 1px 4px
    }
.pagenuml {
    position: absolute;
    left: 3%;
    margin-right: 0;
    text-align: right;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    letter-spacing: 0;
    text-decoration: none;
    text-indent: 0;
    font-size: x-small;
    white-space: nowrap
    }
.pagenuml span {
    visibility: hidden
    }
.pagenuml a {
    display: inline-block;
    color: #808080;
    border: 1px solid silver;
    padding: 1px 4px 1px 4px
    }
.sidenote {
    text-indent: 0;
    width: 30%;
    text-align: left;
    max-width: 8em;
    padding-bottom: 0.2em;
    padding-top: 0.2em;
    padding-left: 0.3em;
    padding-right: 0.2em;
    margin-right: 1em;
    float: left;
    clear: left;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    font-size: 90%;
    color: black;
    background: #eee
    }
.sidenoter {
    text-indent: 0;
    width: 30%;
    text-align: left;
    max-width: 8em;
    padding-bottom: 0.2em;
    padding-top: 0.2em;
    padding-left: 0.2em;
    padding-right: 0.3em;
    margin-left: 1em;
    float: right;
    clear: right;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    font-size: 90%;
    color: black;
    background: #eee
    }
.narrow {
    width: 40%;
    margin-left: 30%;
    margin-right: 30%;
    text-align: justify
    }
.center {
    text-align: center
    }
.right {
    text-align: right
    }
.smcap {
    font-variant: small-caps
    }
.u {
    text-decoration: underline
    }
.caption {
    text-align: center
    }
.figcenter {
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    max-width: 100%;
    text-align: center
    }
img {
    max-width: 100%;
    border: none
    }
.footnotes {
    border: none
    }
.footnote {
    margin: 1em 4em;
    font-size: 0.9em
    }
.footnote .label {
    position: relative;
    bottom: 0.4em;
    vertical-align: baseline;
    font-size: 80%;
    text-decoration: none
    }
.fnanchor {
    vertical-align: super;
    bottom: 0.4em;
    font-size: 80%;
    white-space: nowrap
    }
.endnote {
    margin-left: 5%;
    margin-right: 5%;
    font-size: 0.9em
    }
.endnote .label {
    position: relative;
    bottom: 0.4em;
    vertical-align: baseline;
    font-size: 80%;
    text-decoration: none
    }
.endanchor {
    vertical-align: super;
    bottom: 0.4em;
    font-size: 80%;
    text-decoration: none
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    font-size: 0.9em;
    padding: 0.5em;
    margin-bottom: 5em;
    font-family: sans-serif, serif
    }
@media handheld {
    .pagenum {
        display: none
        }
    .pagenuml {
        display: none
        }
    body {
        margin-left: 2%;
        margin-right: 2%;
        margin-top: 1%;
        margin-bottom: 1%
        }
    }
